Subject: Re: [PATCH v4] bnx2x: Alloc 4k fragment for each rx ring buffer element

From: Lino Sanfilippo <[email-masked]>
Date: Sat, 23 May 2015 13:14:35 +0200

On 21.05.2015 15:20, Gabriel Krisman Bertazi wrote:
> Yuval Mintz <[email-masked]> writes:
> 
>> Regardless, I'll give it a more thorough review tomorrow.
>> [If those are all the "problems" we'll find with it, I don't think we'll
>> need to re-spin this once more; that is, unless Dave insists]
> 
> As a follow up, here is a new version that fixes the style issues that Yuval
> pointed out.  Are there any other concerns regarding this one?
> 

Hi Gabriel,

the patch looks good concerning this issue in a former version:
http://marc.info/?l=linux-netdev&m=142991786419997&w=2

And (at least to me) it also looks good on the whole. You can
add Reviewed-by: Lino Sanfilippo <[email-masked]>.

Regards,
Lino